<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CanceledOrdersNotes extends Model
{
    protected $table = 'canceled_orders_notes';
    protected $fillable = ['order_id', 'notes'];

    public function rejectedOrder(){
        return $this->belongsTo(Order::class);
    }
}
